h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
	margin: 0;
	padding: 0;
	font-size: 140%;
}
img {
	vertical-align: bottom;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
a {
	color: #FF8500;
	text-decoration: none;
}
a:hover, a:active {
	color: #ffa319;
	text-decoration: underline;
}
a:visited {
}
ul {
}
li {
}
dl {
}
dt {
}
dd {
}
table {
	width: 100%;
}
th, td {
}
th {
}
td {
}
p {
	margin: 0 0 1.5em;
}
p, dd, td, li {
	line-height: 1.9em;
}
#totop {
	position: fixed;
	bottom: 40px;
	right: 20px;
	z-index: 1001;
}
#totop:hover {
	opacity: .8;
}
/* add
------------------------------------------------------------------------*/

/* add
------------------------------------------------------------------------*/
.mb0 {
	margin-bottom : 0px;
}
.mb05 {
	margin-bottom : 5px;
}
.mb10 {
	margin-bottom : 10px;
}
.mb15 {
	margin-bottom : 15px;
}
.mb20 {
	margin-bottom : 20px;
}
.mb25 {
	margin-bottom : 25px;
}
.mb30 {
	margin-bottom : 30px;
}
.mb35 {
	margin-bottom : 35px;
}
.mb40 {
	margin-bottom : 40px;
}
.mt05 {
	margin-top : 5px;
}
.mt10 {
	margin-top : 10px;
}
.mt15 {
	margin-top : 15px;
}
.mt20 {
	margin-top : 20px;
}
.mt25 {
	margin-top : 25px;
}
.mt30 {
	margin-top : 30px;
}
.mt32 {
	margin-top : 32px;
}
#content .w5 {
	width: 5%;
}
#content .w10 {
	width: 10%;
}
#content .w15 {
	width: 15%;
}
#content .w20 {
	width: 20%;
}
#content .w25 {
	width: 25%;
}
#content .w30 {
	width: 30%;
}
#content .w33 {
	width: 33%;
}
#content .w35 {
	width: 35%;
}
#content .w40 {
	width: 40%;
}
#content .w45 {
	width: 45%;
}
#content .w50 {
	width: 50%;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/

html {
	background: none;
}
body {
	color: #1d1d1d;
	text-align: left;
	font-size: 100%;
}
#wrapper {
	min-width: 960px;
	overflow:hidden;
}
/*==========================================================================*/
/*                               Header                                     */
/*==========================================================================*/
#header {
	text-align: left;
}
.header-top {
	background: #f6f5f2;
	position: relative;
	height: 30px;
}
.header-top .inner {
	position: relative;
}
h1 {
	text-align: left;
	font-size: 10px;
	color: #8c8c8c;
	padding: 8px 0 0 0;
}
.header-utm {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/font_title.png) no-repeat left top;
	padding: 0 0 0 100px;
}
.header-utm li {
	float: left;
	margin: 0 1px 0 0;
}
.header-utm li:last-child {
	margin: 0;
}
.header-left {
	float: left;
}
.logo, .logo-add {
	float: left;
	padding: 30px 0 0 0;
}
.logo {
	margin: 0 20px 0 0;
	padding: 35px 0 0 0;
}
.header-right {
	float: right;
	padding: 20px 0 0 0;
}
.header-tel li {
	float: left;
	margin: 0 20px 0 20px;
}
.header-tel li:last-child {
	margin: 0;
}
/*==========================================================================*/
/*                              Footer                                      */
/*==========================================================================*/
#footer {
	background: #fff9f2;
	border-top: 6px solid #ffdab2;
}
.f01-inner {
	position: relative;
}
.f01-inner:before {
	content: '';
	position: absolute;
	top: -6px;
	left: 0;
	background: #ff8500;
	width: 150px;
	height: 6px;
}
.f-logo {
	margin: 0 0 15px 0;
}
.f-left {
	float: left;
	width: 345px;
	padding: 35px 0 0 0;
	margin: 0 25px 0 0;
}
.f-list li {
	float: left;
	margin: 0 14px 15px 0;
}
.f-list li:last-child {
	margin: 0;
}
.f-cal {
	margin: 0 0 25px 0;
}
.f-center {
	float: left;
	width: 350px;
	padding: 23px 0 0 0;
	margin: 0 20px 0 0;
}
.f-right {
	width: 220px;
	float: left;
	padding: 23px 0 0 0;
}
.box-tiny {
	border-top: 5px solid #f6f5f2;
	background: #fff;
	position: relative;
}
.box-tiny:before {
	content: '';
	position: absolute;
	background: #ffa319;
	width: 70px;
	height: 5px;
	top: -5px;
	left: 75px;
}
.box-tiny dt {
	text-align: center;
	padding: 20px 0 13px 0;
}
.box-tiny dd li {
	color: #492e04;
	font-size: 14px;
	border-bottom: 1px dotted #d6cdc5;
	padding: 3px 0 6px;
	line-height: 22px;
}
.box-tiny dd li a {
	color: #492e04;
}
.box-tiny dd li span {
	display: block;
}
.box-tiny dd ul {
	padding: 10px 10px;
}
.scroll-bar {
	height: 370px;
}
.footer02 {
	clear: both;
	background: #fff;
	padding: 20px 0 25px 0;
}
.f-bnr {
	text-align:center;
}
.f-bnr li {
	display:inline-block;
	margin: 0 25px 0 0;
	color: #492e04;
	font-size: 12px;
	vertical-align:top;
	text-align:left;
}
.f-bnr li:last-child {
	margin: 0;
}
.bl {
	padding: 0;
	margin: 0;
	font-size: 12px;
}
address {
	font-size: 14px;
	color: #492e04;
	line-height: 100px;
	text-align: center;
}
/*==========================================================================*/
/*                             Index                                        */
/*==========================================================================*/


/* --- BOX01 --- */
.box01 {
	background: url(../images/b01_bg.jpg) repeat 0 0;
	padding: 45px 0 50px 0;
}
.box01 h3 {
	margin: 0 0 40px 0;
}
.b01-list li, .b01-list01 li {
	float: left;
	margin: 0 20px 20px 0;
}
.b01-list li:last-child, .b01-list01 li:nth-of-type(4n) {
	margin: 0 0 20px 0;
}
/* --- BOX 02 --- */
.box02 {
	background: url(../images/b02_bg.jpg) no-repeat center top;
	padding: 0 0 25px 0;
}
.box02 h3 {
	text-align: center;
	background: url(../images/h302_bg.png) no-repeat center top;
	padding: 30px 0 75px 0;
}
.b02-list li {
	float: left;
}
/* --- BOX 03 --- */
.box03 {
	padding: 0 0 65px 0;
	position: relative;
}
.box03 h3 {
	margin: 0 0 35px 0;
}
.b03-inner {
	position: relative;
	background: url(../images/b03_bg.gif) no-repeat 250px 30px;
	padding: 70px 0 0 0;
}
.box03 .image-l {
	margin: 0 50px 0 0;
}
.b03-img {
	position: absolute;
	top: 40px;
	right: 45px;
}
.b03-txt {
	padding: 90px 0 0 0;
	color: #492e04;
	width: 580px;
	float: left;
}
/*==========================================================================*/
/*                              Navi                                        */
/*==========================================================================*/
#navi {
	float: right;
	width: 230px;
}
#navi ul li {
	margin: 0 0 10px 0;
}
.nav01 {
	margin:0 0 30px 0;
}
/*==========================================================================*/
/*                             Gnavi                                        */
/*==========================================================================*/
#gnavi {
	margin: 15px 0 0 0;
}
#gnavi li {
	float: left;
}
/*==========================================================================*/
/*                             Gnavi                                        */
/*==========================================================================*/
#sgnavi {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #fff;
	padding: 10px 0 0 0;
}
#sgnavi ul li {
	float: left;
}
#sgnavi ul li:nth-of-type(6) {
	margin: 0 10px 0 24px;
}
#sgnavi ul li:nth-of-type(6), #sgnavi ul li:nth-of-type(7) {
	padding: 3px 0 0 0;
}
/*==========================================================================*/
/*                             Slider                                        */
/*==========================================================================*/
#mainvisual {
	position: relative;
}
#mainvisual:after {
	content: '';
	background: url(../images/slider_bg.jpg) repeat-x 0 0;
	height: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	overflow: hidden;
}
#c-carousel {
	height: 550px;
	min-width: 960px;
	position: relative;
	z-index: 0;
}
#c-wrapper {
	height: 550px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 100%;
}
#carousel li {
	display: block;
	float: left;
}
.slider-popup {
	position: absolute;
	top: 160px;
	left: 50%;
	margin-left: 80px;
	z-index: 10;
}
/*==========================================================================*/
/*                             Contents                                     */
/*==========================================================================*/
.section {
	margin: 0 0 40px 0;
}
.image-l {
	float: left;
	margin: 0 20px 10px 0;
}
.image-r {
	float: right;
	margin: 0 0 10px 20px;
}
#topic-path {
	text-align: left;
	margin: 0 auto 20px;
	background: #fff6e8;
	padding:5px 0 3px 0;
}
#topic-path ul {
	width: 960px;
	margin: 0 auto;
}
#topic-path li {
	display: inline-block;
	font-size: 12px;
}
#topic-path li a {
	text-decoration: none;
	color: #504f50;
}
#topic-path li a:hover, #topic-path li a:active {
	text-decoration:underline;
}
#topic-path li:after {
	content: '>';
	margin-right: 5px;
	padding-left: 10px;
}
#topic-path li:last-child:after {
	content: '';
}
.inner {
	width: 960px;
	margin: 0 auto;
}
.under #mainvisual {
	height: 150px;
	margin: 0 auto;
	text-align: center;
	background: url(../images/h2_bg.jpg) repeat 0 0;
	display: table;
	width: 100%;
	-moz-box-shadow:    inset  0  10px 10px -8px rgba(0,0,0,0.35);
    -webkit-box-shadow: inset  0  10px 10px -8px rgba(0,0,0,0.35);            
     box-shadow:        inset  0  10px 10px -8px rgba(0,0,0,0.35);
}
.under #mainvisual:after {
	content: none;
}
.under #mainvisual h2 {
	display: table-cell;
	vertical-align: middle;
}
.under #main {
	width: 960px;
	margin: 0 auto;
}
.under #content {
	width: 690px;
	float: left;
	border-right: 1px solid #dbdcdd;
	padding: 0 20px 0 0;
}
.under #footer {
	margin: 40px 0 0 0;
}
.under-tb th, .under-tb td {
	padding: 15px 10px;
	border: 1px solid #FBC58A;
}
.under-tb th {
	color: #ff8500;
	background: #ffeac9;
	text-align: center;
}
.under-tb .th01 {
	background-color: #f3f9e7;
	color: #88c612;
}
.under-tb .th02 {
	background-color: #fff0f1;
	color: #ff6c73;
}
.under-tb .th03 {
	background-color: #fff6e8;
	color: #ffa319;
}
.under-list li {
	position: relative;
	padding: 0 0 0 15px;
	line-height: 1.9em;
}
.under-list li:before {
	content: '';
	width: 0;
	height: 0;
	border-bottom: 5px solid transparent;
	border-top: 5px solid transparent;
	border-left: 5px solid #ff8500;
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 6px;
	left: 0;
}
.list-2img {
	text-align: center;
	background: url(../images/arrow.png) no-repeat center center;
}
.list-2img li {
	display: inline-block;
	padding: 0 140px 0 0;
}
.list-2img li:last-child {
	padding: 0;
}
.under h2 {
	color: #ff8500;
	font-size: 280%;
	font-weight: normal;
	text-transform: uppercase;
}
.under h3 {
	font-size: 230%;
	position: relative;
	font-weight: bold;
	text-align: left;
	color: #1d1d1d;
	padding: 20px 0 0 0;
	margin: 0 0 15px 0;
	line-height: 1.5em;
}
.under h3:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: #ff8500;
	width: 40px;
	height: 6px;
}
.under h4 {
	font-size: 200%;
	font-weight: normal;
	color: #1d1d1d;
	background: #f6f5f2 url(../images/h4_icon.png) no-repeat 99% center;
	border-top: 1px dotted #d6cdc5;
	border-bottom: 1px dotted #d6cdc5;
	padding: 12px 20px 8px 15px;
	box-sizing: border-box;
	margin: 0 0 20px 0;
	line-height: 1.4em;
}
.under h5 {
	background: url(../images/h5_icon.png) no-repeat left 3px;
	padding: 0 0 5px 20px;
	font-size: 170%;
	color: #1d1d1d;
	line-height: 1.3em;
	border-bottom: 1px dotted #d6cdc5;
	margin: 0 0 20px 0;
}
.under h6 {
	font-size:150%;
	margin:0 0 20px 0;
	color: #1d1d1d;
	font-weight:bold;
	border-bottom:1px solid #d6cdc5;
	padding:0 0 5px 0;
}
.letter-spc {
	letter-spacing: -0.5px;
}
/*==========================================================================*/
/*                             PAGES                                     */
/*==========================================================================*/

.txt-B {
	font-weight: bold;
}
.txt-sml {
	font-size: 90%;
}
.frame-tbl {
	display: table;
	background: #F3F9E7;
	border: 1px solid #E1F9B1;
	padding: 15px;
}
.frame-tbl dt {
	padding: 0 15px 0 0;
}
.frame-tbl dt, .frame-tbl dd {
	display: table-cell;
	vertical-align: middle;
}
.txt-large {
	font-size: 200%;
}
.frame-ttl {
	font-size: 230%;
	color: #663300;
	text-align: center;
	font-weight: bold;
	margin: 0 0 30px 0;
	padding: 8px 0;
	background: url(../images/frame_bg.png) no-repeat center top;
	position: relative;
}
.frame-ttl:after {
	content: url(../images/frame_bg_arrow.png);
	text-align: center;
	position: absolute;
	bottom: -9px;
	left: 48%;
}
.frame {
	background: #fff9f2;
	border: 4px solid #fcd9b4;
	position: relative;
}
.frame:before {
	content: '';
	position: absolute;
	top: -4px;
	left: 40px;
	background: #ff8500;
	width: 80px;
	height: 4px;
}
.pd15 {
	padding: 15px;
}
.frame-txt {
	padding: 0 15px 0;
}
.article-frame {
	padding: 15px;
}
.article-frame dt {
	background: #ff8500;
	padding: 8px;
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 140%;
	margin: 0 15px 0 0;
}
.article-frame dd {
	padding:7px 0 0 0;
}
.vtop td {
	vertical-align: top;
}
.list-checkbox li {
	background: url(../images/checkbox.png) no-repeat left top;
	padding: 0 0 0 30px;
	line-height: 1.9em;
}
.chk-bg {
	background: #492e04 url(../images/checkbox_bg.jpg) repeat-y right 0;
	color: #fff;
	font-size: 160%;
}
.hover-img li {
	float: left;
	margin: 0 10px 15px 0;
}
.hover-img li:nth-of-type(4n) {
	margin: 0 0 15px 0;
}
.hover-img li:hover {
	opacity: .8;
}
.checkbox li {
	background: url(../images/checkbox.png) left top no-repeat;
	padding-left: 25px;
	margin: 5px 20px;
}
.checkbox {
	background: url(../images/frame_bg02.png) right top repeat-y #f5fee4;
	padding: 20px;
	border: 1px dotted #9BCE3B;
}
.vtop, .vtop td {
	vertical-align: top;
}
.mar15 {
	margin: 0px 15px 10px;
}
.under-list02 li {
	background: url(../images/checkbox.png) left top no-repeat;
	padding-left: 25px;
	margin: 5px;
}
.frame-ttl02 {
	font-size: 250%;
	color: #F65500;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 20px 0;
	background: url(../images/frame_bg02.jpg) repeat-y center center;
	position: relative;
}
.step01 dt {
	background: #FAC97E;
	color: #F65500;
	padding: 10px 10px 10px 125px;
	font-weight: bold;
	position: relative;
}
.step01 dt span {
	background: #F78400;
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 18px;
	position: absolute;
	top: -2px;
	left: 10px;
}
.step01 dd {
	background: #FEF9F2;
	padding: 15px 15px 5px;
	margin-bottom: 60px;
	position: relative;
	display: block;
}
.step01 dd::after {
	border-right: 40px solid transparent;
	border-top: 30px solid #F78400;
	border-left: 40px solid transparent;
	content: "";
	position: absolute;
	right: 45%;
	bottom: -46px;
}
.step01 dd:last-child::after {
	border: none;
}
.step01 dd:last-child {
	margin-bottom: 30px;
}

.oshirase{
	max-width: 960px;
	background: #fff9f2;
	border: 3px solid #ffdab2;
	padding: 20px 10px 10px 10px;
	text-align: center;
	margin: 0 auto 50px auto;
}
.oshirase .ti{
	font-size: 18px;
	font-weight: bold;
	background: #ff8500;
	border-radius: 30px;
	color: #fff;
}
.orange{
	color: #ff8500;
}

.oshirase02{
	max-width: 960px;
	background: #fff0f0;
	border: 3px solid #fda5a9;
	padding: 20px 10px 10px 10px;
	text-align: center;
	margin: 0 auto 50px auto;
}
.oshirase02 .ti{
	font-size: 18px;
	font-weight: bold;
	background: #ff5a61;
	border-radius: 30px;
	color: #fff;
}
.pink{
	color: #ff5a61;
	font-weight: bold;
	font-size: 180%;
}